div.news-list {
	word-wrap: break-word;
}

div.news-list img.preview_picture {
	float:left;
	margin: 0 4px 4px 0;
}

.news-date-time {
	color:#486daa;
}

.main-reviews-new__item .main-reviews-new__text {
    line-height: 1.5;
}

.main-reviews-new__text--short {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    max-height: 81px;

    text-overflow: ellipsis;

    overflow: hidden;
}

.js-show-review {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    text-decoration-line: underline;
    color: #435191;

    cursor: pointer;
}